{
"spider":"./jar/xkl1204.jar;md5;7d699a0db0ff690bec06772d1f818aee",
"wallpaper":"http://maoyingshi.cc/api.php",
"lives":[{"name":"Klive","type":0,"url":"./libs/Klive.txt","epg":"http://epg.112114.xyz/?ch={name}&date={date}","logo":"https://epg.112114.xyz/logo/{name}.png"}],
"warningText":"线路自用，请勿盗取他用！",

"sites":[
{"key":"csp_DouDou_豆瓣","name":"👶小可乐自用综合线，更新于231209","type":3,"api":"csp_DouDou","searchable":0,"quickSearch":0,"filterable":0},
{"key":"csp_SP2345_2345影视","name":"👶2345☆影视","type":3,"api":"csp_SP2345","searchable":1,"quickSearch":1,"filterable":1},
{"key":"drpy_360影视","name":"👶三六☆官源","type":3,"api":"./libs/drpy2.min.js","searchable":1,"quickSearch":1,"filterable":1,"ext":"./js/360ys.js"},
{"key":"drpy_腾讯视频","name":"👶腾腾☆官源","type":3,"api":"./libs/drpy2.min.js","searchable":1,"quickSearch":1,"filterable":1,"ext":"./js/txqq.js"},
{"key":"drpy_爱奇艺","name":"👶爱爱☆官源","type":3,"api":"./libs/drpy2.min.js","searchable":1,"quickSearch":1,"filterable":1,"ext":"./js/iqy.js"},
{"key":"drpy_优酷视频","name":"👶优优☆官源","type":3,"api":"./libs/drpy2.min.js","searchable":1,"quickSearch":1,"filterable":1,"ext":"./js/youku.js"},
{"key":"drpy_芒果TV","name":"👶芒芒☆官源","type":3,"api":"./libs/drpy2.min.js","searchable":1,"quickSearch":1,"filterable":1,"ext":"./js/mangguo.js"},
{"key":"drpy_搜狗视频","name":"👶搜狗☆视频","type":3,"api":"./libs/drpy2.min.js","searchable":1,"quickSearch":1,"filterable":1,"ext":"./js/sougou.js"},
{"key":"caiji_搜狐采集","name":"👶搜狐☆视频","type":1,"api":"http://tvbox-1-g5221611.deta.app/vod/sohu","playUrl":"parse:seven","searchable":1,"quickSearch":1,"changeable":1},
{"key":"caiji_哔哩采集","name":"👶哔哩☆视频","type": 1,"api": "http://playersll.gaoxin155.com.cn/api.php/provide/vod/from/bilibili/at/json/","playUrl":"parse:龙龙官源","searchable": 1,"quickSearch": 1,"filterable": 1},
{"key":"py_cctv_央视集合","name":"👶央视☆集合","type":3,"api":"py_cctv","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/py_cctv.json"},
{"key":"py_m1905_1905","name":"👶1905☆影视","type":3,"api":"py_m1905","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/py_m1905.json"},

{"key":"csp_AList_Alist","name":"‍👶‍Alist☆网盘","type":3,"api":"csp_AList","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/KAlist.json"},
{"key":"csp_Ikanbot_爱看","name":"👶爱看☆机器","type":3,"api":"csp_Ikanbot","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_Kunyu77_七七","name":"👶酷云☆七七","type":3,"api":"csp_Kunyu77","searchable":1,"quickSearch":1,"filterable":1},   
{"key":"csp_Kuaikan_快看","name":"‍👶‍快看☆影院","type":3,"api":"csp_Kuaikan","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_YQKan_一起看","name":"👶一起☆影视","type":3,"api":"csp_YQKan","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_NanGua_南瓜影视","name":"👶南瓜☆影视","type":3,"api":"csp_NanGua", "playerType": 2,"searchable":1,"quickSearch":1,"filterable":1},

{"key":"drpy_快看","name":"👶快看☆影视","type":3,"api":"./libs/drpy2.min.js","searchable":1,"quickSearch":1,"filterable":1,"ext":"./js/快看影视.js"},
{"key":"drpy_奇优","name":"👶奇优☆影院","type":3,"api":"./libs/drpy2.min.js","searchable":1,"quickSearch":1,"filterable":1,"ext":"./js/奇优影院.js"},
{"key":"drpy_爱看","name":"👶爱看☆影视","type":3,"api":"./libs/drpy2.min.js","searchable":1,"quickSearch":1,"filterable":1,"ext":"./js/爱看影视.js"},
{"key":"drpy_Bttwo","name":"👶2BT☆影视","type":3,"api":"./libs/drpy2.min.js","searchable":1,"quickSearch":1,"filterable":1,"ext":"./js/两个BT.js"},
{"key":"drpy_低端","name":"👶低端☆外剧","type":3,"api":"./libs/drpy2.min.js","playerType":2,"searchable":1,"quickSearch":1,"filterable":1,"ext":"./js/低端影院.js"},
{"key":"drpy_先生","name":"👶电影☆先生","type":3,"api":"./libs/drpy2.min.js","searchable":1,"quickSearch":1,"filterable":1,"ext":"./js/电影先生.js"},
{"key":"drpy_骚火VIP","name":"👶骚火☆VIP","type":3,"api":"./libs/drpy2.min.js","searchable":1,"quickSearch":1,"filterable":1,"ext":"./js/骚火电影VIP.js"},
{"key":"drpy_左岸","name":"👶左岸☆影视","type":3,"api":"./libs/drpy2.min.js","searchable":1,"quickSearch":1,"filterable":1,"ext":"./js/drpy2_左岸影视.js"},

{"key":"csp_XYQHiker_六度TV","name":"👶六度☆TV","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/六度TV.json"},
{"key":"csp_XYQHiker_子子","name":"👶子子☆影视","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xyqh_子子影视.json"},
{"key":"csp_XYQHiker_真不卡","name":"👶不卡☆影院","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xyqh_真不卡影院.json"},
{"key":"csp_XYQHiker_55看","name":"👶55看☆影视","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xyqh_55看影视.json"},
{"key":"csp_XYQHiker_奇趣","name":"👶奇趣☆影视","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/奇趣影视.json"},

{"key":"csp_XBPQ_厂长资源","name":"👶厂长☆资源","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_厂长资源.json"},
{"key":"csp_XBPQ_农民影视","name":"👶农民☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_农民影视.json"},
{"key":"csp_XBPQ_新视觉影院","name":"👶视觉☆影院","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_新视觉影院.json"},
{"key":"csp_XBPQ_LIBVIO","name":"👶LIB☆VIO","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_LIBVIO.json"},
{"key":"csp_XBPQ_COKEMV","name":"👶COKE☆MV","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_COKEMV.json"},
{"key":"csp_XBPQ_FreeOK","name":"👶Free☆OK","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_FreeOK.json"},
{"key":"csp_XBPQ_TVB云播","name":"👶TVB☆云播","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_TVB云播.json"},
{"key":"csp_XBPQ_七新电影","name":"👶七新☆电影","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_七新电影.json"},
{"key":"csp_XBPQ_喜剧电影天堂","name":"👶喜剧☆电影","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_喜剧电影天堂.json"},
{"key":"csp_XBPQ_王牌影视","name":"👶王牌☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_王牌影视.json"},
{"key":"csp_XBPQ_在线之家","name":"👶在线☆外剧","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_在线之家.json"},
{"key":"csp_XBPQ_黑狐影院","name":"👶黑狐☆影院","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_黑狐影院.json"},
{"key":"csp_XBPQ_AA影视","name":"👶AA☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_AA影视.json"},
{"key":"csp_XBPQ_532影院","name":"👶532☆影院","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_532影院.json"},
{"key":"csp_XBPQ_996影院","name":"👶996☆影院","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_996影院.json"},
{"key":"csp_XBPQ_龙龙工场","name":"👶龙龙☆工场","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_龙龙工场.json"},
{"key":"csp_XBPQ_策驰影院","name":"👶策驰☆影院","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_策驰影院.json"},
{"key":"csp_XBPQ_看一看影视","name":"👶看一☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_看一看影视.json"},
{"key":"csp_XBPQ_蓝忆影视","name":"👶蓝忆☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_蓝忆影视.json"},
{"key":"csp_XBPQ_独播库","name":"👶独播☆库库","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_独播库.json"},
{"key":"csp_XBPQ_九八剧","name":"👶九八☆剧剧","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_九八剧.json"},
{"key":"csp_XBPQ_4k8影视","name":"👶4k8☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_4k8影视.json"},
{"key":"csp_XBPQ_白嫖TV","name":"👶白嫖☆TV","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_白嫖TV.json"},
{"key":"csp_XBPQ_好戏影视","name":"👶好戏☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_好戏影视.json"},
{"key":"csp_XBPQ_达达龟","name":"👶达达☆乌龟","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_达达龟.json"},
{"key":"csp_XBPQ_NCN影院","name":"👶NCN☆影院","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_NCN影院.json"},
{"key": "csp_XBPQ_多剧网","name": "👶多剧☆影视","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 1,"ext":"./json/xbpq_多剧网.json"},
{"key":"csp_XBPQ_777影视","name":"👶777☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_777影视.json"},
{"key":"csp_XBPQ_奥特影视","name":"👶奥特☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_奥特影视.json"},
{"key":"csp_XBPQ_龙辰影院","name":"👶龙辰☆影院","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_龙辰影院.json"},
{"key":"csp_XBPQ_蘑菇影视","name":"👶蘑菇☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_蘑菇影视.json"},
{"key":"csp_XBPQ_Gimy剧迷","name":"👶Gimy☆剧迷","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_Gimy剧迷.json"},
{"key":"csp_XBPQ_乐猪TV","name":"👶乐猪☆TV","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_乐猪TV.json"},
{"key":"csp_XBPQ_西瓜影院","name":"👶西瓜☆影院","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_西瓜影院.json"},
{"key":"csp_XBPQ_梦梦影院","name":"👶梦梦☆影院","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_梦梦影院.json"},
{"key":"csp_XBPQ_YYDS影院","name":"👶YYDS☆影院","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_YYDS影院.json"},
{"key":"csp_XBPQ_咪咕影院","name":"👶咪咕☆影院","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_咪咕影院.json"},
{"key":"csp_XBPQ_口袋追剧","name":"👶口袋☆追剧","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_口袋追剧.json"},
{"key":"csp_XBPQ_众智电影网","name":"👶众智☆电影","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_众智电影网.json"},
{"key":"csp_XBPQ_VS影院","name":"👶VS☆影院","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_VS影院.json"},
{"key":"csp_XBPQ_Hdmoli","name":"👶Hd☆moli","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_Hdmoli.json"},
{"key":"csp_XBPQ_灰鸽子影院","name":"👶灰鸽☆影院","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_灰鸽子影院.json"},
{"key":"csp_XBPQ_A67TV","name":"👶A67☆TV","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_A67TV.json"},
{"key":"csp_XBPQ_可可影视","name":"👶可可☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_KekeYS.json"},
{"key":"csp_XBPQ_火狐影视","name":"👶火狐☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_火狐影视.json"},
{"key":"csp_XBPQ_免费看影视","name":"👶免费☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_免费看影视.json"},
{"key":"csp_XBPQ_拖布影视","name":"👶拖布☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_拖布影视.json"},
{"key":"csp_XBPQ_墨鸦影视","name":"👶墨鸦☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_墨鸦影视.json"},
{"key": "csp_XBPQ_NOVIP","name": "👶NO☆VIP","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 1,"ext":"./json/xbpq_NOVIP.json"},
{"key": "csp_XBPQ_口袋影视","name": "👶口袋☆影视","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 1,"ext":"./json/xbpq_口袋影视.json"},
{"key":"csp_XBPQ_小桔视频","name":"👶小桔☆视频","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_小桔视频.json"},
{"key":"csp_XBPQ_午夜电影院","name":"👶午夜☆电影","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_午夜电影.json"},
{"key":"csp_XBPQ_爱看影院","name":"👶爱看☆影院","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_爱看影院.json"},
{"key":"csp_XBPQ_抖剧TV","name":"👶抖剧☆TV","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_抖剧TV.json"},
{"key":"csp_XBPQ_大白影视","name":"👶大白☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_大白影视.json"},
{"key":"csp_XBPQ_七新影视","name":"👶七新☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_七新影视.json"},
{"key":"csp_XBPQ_影视工场","name":"👶影视☆工场","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_影视工场.json"},
{"key":"csp_XBPQ_量子影视","name":"👶量子☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_量子影视.json"},
{"key":"csp_XBPQ_西屋影视","name":"👶西屋☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_西屋影视.json"},
{"key":"csp_XBPQ_魔方影视","name":"👶魔方☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_魔方影视.json"},
{"key":"csp_XBPQ_番茄影视","name":"👶番茄☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_番茄影视.json"},
{"key":"csp_XBPQ_白嫖者联盟","name":"👶白嫖☆联盟","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_白嫖者联盟.json"},
{"key":"csp_XBPQ_无忧影视","name":"👶无忧☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_无忧影视.json"},
{"key":"csp_XBPQ_电影小镇","name":"👶电影☆小镇","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_电影小镇.json"},
{"key":"csp_XBPQ_1080电影网","name":"👶1080☆电影","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_1080电影网.json"},
{"key":"csp_XBPQ_80S电影网","name":"👶80S☆电影","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_80S电影网.json"},
{"key":"csp_XBPQ_1080看视界","name":"👶1080☆视界","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_1080看视界.json"},
{"key":"csp_XBPQ_RARBT","name":"👶RAR☆BT","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_RARBT.json"},
{"key":"csp_XBPQ_胖虎","name":"👶胖虎☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/胖虎影视.json"},
{"key":"csp_XBPQ_全看","name":"👶全看☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/全看网.json"},
{"key":"csp_XBPQ_南坊","name":"👶南坊☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_NanfangYS.json"},
{"key":"csp_XBPQ_苹果","name":"👶苹果☆电影","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_PingguoDYW.json"},
{"key":"csp_XBPQ_圣城","name":"👶圣城☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/圣城影视.json"},
{"key":"csp_XBPQ_耐看","name":"👶耐看☆点播","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/耐看点播.json"},
{"key":"csp_XBPQ_Voflix","name":"👶Voflix☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/Voflix.json"},
{"key": "csp_XBPQ_极客影视","name": "👶极客☆影视","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": {"分类url": "https://www.jiketv.com/index.php/show/{cateId}/area/{area}/by/{by}/class/{class}/page/{catePg}/year/{year}.html;;ak","分类": "电影$1#剧集$2#综艺$3#动漫$4"}},
{"key": "csp_XBPQ_来看点播","name": "👶来看☆点播","type": 3,"api": "csp_XBPQ","searchable": 1,"quickSearch": 1,"filterable": 1,"ext": {"分类url": "https://lkvod.us/show/{cateId}-{area}-{by}-{class}-----{catePg}---{year}.html;;ak","分类": "电影$1#电视剧$2#综艺$3#动漫$4"}},
{"key":"csp_XBPQ_明帝","name":"👶明帝☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":{"分类url":"https://ys.md214.cn/index.php/vod/show/area/{area}/by/{by}/class/{class}/id/{cateId}/lang/{lang}/letter/{letter}/page/{catePg}/year/{year}.html;mak","分类":"电影$1#连续剧$2#综艺$3#动漫$4"}},
{"key":"csp_XBPQ_阿布","name":"👶阿布☆影院","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":{"分类url":"https://www.abu22.com/vodshow/{cateId}-{area}-{by}---{letter}---{catePg}---{year}.html","分类":"电影$1#电视剧$2#综艺$3#动漫$4#纪录$5"}},
{"key":"csp_XBPQ_臻品","name":"👶臻品☆电影","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":{"分类url":"https://www.zpcxb.com/zptop/{cateId}/area/{area}/by/{by}/class/{class}/page/{catePg}/year/{year}.html","分类":"电影$dianying#电视剧$dianshiju#动漫$dongmna#综艺$zongyi#纪录片$jilupian"}},
{"key":"csp_XBPQ_四个圈","name":"👶四圈☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":{"分类url":"https://pg.fenwe078.cf/index.php/vod/show/area/{area}/by/{by}/class/{class}/id/{cateId}/lang/{lang}/letter/{letter}/page/{catePg}/year/{year}.html","分类":"电影$1#连续剧$2#综艺$3#动漫$4"}},
{"key":"csp_XBPQ_700Kan","name":"👶700☆Kan","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":{"分类url":"https://700kan.cc/DyttShow/{cateId}-{area}-{by}-{class}-{lang}----{catePg}---{year}.html","分类":"电影$1#连续剧$2#动漫$4"}},
{"key":"csp_XBPQ_淘剧猫","name":"👶淘剧☆猫猫","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":{"分类url":"https://tmcat.top/index.php/vod/show/area/{area}/by/{by}/class/{class}/id/{cateId}/lang/{lang}/letter/{letter}/page/{catePg}/year/{year}.html","分类":"电影$1#电视剧$2#动漫$3#综艺$4#哔哩$5"}},
{"key":"csp_XBPQ_麻衣呼呀","name":"👶麻衣☆呼呀","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_Mayihuya.json"},
{"key":"csp_XBPQ_米爱","name":"👶米爱☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/米爱影视.json"},
{"key":"csp_XBPQ_低端","name":"👶低端☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/低端影视.json"},
{"key":"csp_XBPQ_七年","name":"👶七年☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/七年影视.json"},
{"key":"csp_XBPQ_555","name":"👶555☆电影","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/555电影.json"},
{"key":"csp_XBPQ_348","name":"👶348☆电影","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_348电影网.json"},
{"key":"csp_XBPQ_345","name":"👶345☆看片","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/345看片.json"},
{"key":"csp_XBPQ_蛋蛋剧","name":"👶蛋剧☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/蛋蛋影视.json"},
{"key":"csp_XBPQ_光棍","name":"👶光棍☆影院","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/光棍影院.json"},
{"key":"csp_XBPQ_不休","name":"👶不休☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/不休影视.json"},
{"key":"csp_XBPQ_暴风影视","name":"👶暴风☆影视","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_暴风影视.json"},

{"key":"caiji_非凡资源网","name":"👶非凡☆采集","type":1,"api":"http://cj.ffzyapi.com/api.php/provide/vod/at/json/","playUrl":"parse:seven","searchable":1,"quickSearch":1,"changeable":1,"categories":["短剧","动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","记录片","伦理片","国产剧","香港剧","台湾剧","日本剧","韩国剧","欧美剧","泰国剧","海外剧","大陆综艺","港台综艺","日韩综艺","欧美综艺","动漫片","国产动漫","港台动漫","日韩动漫","欧美动漫","海外动漫"]},
{"key":"caiji_量子资源网","name":"👶量子☆采集","type":1,"api":"https://cj.lziapi.com/api.php/provide/vod/at/json/","playUrl":"parse:seven","searchable":1,"quickSearch":1,"changeable":1,"categories":["电影解说","短剧","动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","记录片","伦理片","国产剧","香港剧","台湾剧","日本剧","韩国剧","欧美剧","泰国剧","海外剧","大陆综艺","港台综艺","日韩综艺","欧美综艺","国产动漫","港台动漫","日韩动漫","欧美动漫","海外动漫","足球","篮球","网球","斯诺克"]},
{"key":"caiji_索尼资源","name":"👶索尼☆采集","type":1,"api":"https://suoniapi.com/api.php/provide/vod/at/json/","searchable":1,"quickSearch":1,"filterable":1,"categories":["影视解说","足球","预告片","动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","纪录片","伦理片","国产剧","港剧","台剧","日剧","韩剧","欧美剧","泰剧","海外剧","动画片","国产动漫","港台动漫","日韩动漫","欧美动漫","海外动漫","大陆综艺","港台综艺","日韩综艺","欧美综艺"]},
{"key":"caiji_龙龙工场","name":"👶龙龙☆采集","type": 1,"api": "http://110.42.99.99:3976/api.php/provide/vod/at/json/","playUrl": "parse:龙龙官源","searchable": 1,"quickSearch": 1,"filterable": 1},
{"key":"caiji_甜甜影视","name":"👶甜甜☆采集","type": 1,"api": "http://ck.xuees.top/api.php/provide/vod/at/json/","playUrl": "","searchable": 1,"quickSearch": 1,"filterable": 1,"categories":["电影","连续剧","综艺","动漫","体育"]},
{"key":"caiji_轻简","name":"👶轻简☆采集","type":1,"api":"http://1.ahailove.cn:23456/cj/api.php/provide/vod/","searchable":1,"quickSearch":1,"changeable":1,"categories":["电影","电视剧","综艺","动漫"]},
{"key":"caiji_49资源网","name":"👶四九☆采集","type":1,"api":"https://49zyw.com/api.php/provide/vod/?ac=list","searchable":1,"quickSearch":1,"changeable":1,"categories": ["体育赛事","电影解说","动作片","爱情片","科幻片","恐怖片","剧情片","战争片","喜剧片","犯罪片","奇幻片","灾难片","悬疑片","其他片","国产剧","香港剧","台湾剧","日剧","韩国剧","欧美剧","海外据","泰国剧","动画片","国产动漫","日本动漫","欧美动漫","大陆综艺","港台综艺","日韩综艺","欧美综艺"]},
{"key":"caiji_豪华资源","name":"👶豪华☆采集","type":1,"api":"https://hhzyapi.com/api.php/provide/vod/at/json","searchable":1,"quickSearch":1,"changeable":1,"categories":["动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","悬疑片","犯罪片","奇幻片","记录片","动画片","伦理片","内地剧","香港剧","台湾剧","日剧","韩剧","欧美剧","马泰剧","大陆综艺","港台综艺","日韩综艺","欧美综艺","中国动漫","日本动漫","欧美动漫"]},
{"key":"caiji_极速资源","name":"👶极速☆采集","type":1,"api":"https://jszyapi.com/api.php/provide/vod/from/jsm3u8","searchable":1,"quickSearch":1,"changeable":1,"categories":["体育赛事","动作片","喜剧片","爱情片","剧情片","科幻片","恐怖片","战争片","灾难片","悬疑片","犯罪片","奇幻片","记录片","伦理片","内地剧","香港剧","台湾剧","日剧","韩剧","欧美剧","马泰剧","动画片","中国动漫","日本动漫","欧美动漫","大陆综艺","港台综艺","日韩综艺","欧美综艺"]},
{"key":"caiji_享看资源","name":"👶享看☆采集","type":1,"api":"https://xkanzy10.com/api.php/provide/vod","searchable":1,"quickSearch":1,"changeable":1},
{"key":"caiji_速播资源","name":"👶速播☆采集","type":1,"api":"https://subocaiji.com/api.php/provide/vod/at/json","searchable":1,"quickSearch":1,"filterable":1,"categories":["综艺","体育赛事","动作片","喜剧片","爱情片","科幻片","恐怖片","剧情片","战争片","纪录片","伦理片","大陆剧","港澳剧","台湾剧","日剧","韩剧","美剧","泰剧","动漫","中国动漫","日本动漫","欧美动漫","动漫电影"]},
{"key":"caiji_路人甲","name":"👶路人☆采集","type":1,"api":"http://dytt996.com/api.php/provide/vod","searchable":1,"quickSearch":1,"filterable":1},
{"key":"caiji_影图","name":"👶影图☆采集","type":1,"api":"https://cj.vodimg.top/api.php/provide/vod/at/json","searchable":1,"quickSearch":1,"changeable":1},
{"key":"caiji_玉米","name":"👶玉米☆采集","type":1,"api":"http://124.222.116.5/macos/api.php/provide/vod/at/json","playUrl":"parse:火花","searchable":1,"quickSearch":1,"filterable":1},
{"key":"caiji_Black","name":"👶Black☆采集","type":1,"api":"http://d.xzam.cn/api.php/provide/vod/at/json","searchable":1,"quickSearch":1,"filterable":1},
{"key":"caiji_猫放时光","name":"👶猫放☆采集","type":1,"api":"https://www.mervod.com/api.php/provide/vod/at/json","searchable":1,"quickSearch":1,"changeable":1,"categories":["电影","连续剧","综艺","动漫","少儿"]},
{"key":"caiji_星影视频","name":"👶星影☆采集","type":1,"api":"https://www.xy1080.net/api.php/provide/vod/at/json","searchable":1,"quickSearch":1,"changeable":1,"categories":["电影","电视剧","动漫","综艺","短剧"]},

{"key":"csp_AppYsV2_EMO","name":"👶EMO☆影视","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://one3.emofun.top/mogai_api.php/v1.vod"},
{"key":"csp_AppYsV2_Mxone","name":"👶Mxone☆PRO","type":3,"api":"csp_AppYsV2","playerType":2,"searchable":1,"quickSearch":1,"filterable":1,"ext":"http://yingszj.xn--654a.cc/api.php/app/"},
{"key":"csp_AppYsV2_毛毛子","name":"👶毛子☆视频","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://ys.qtw.asia/lvdou_api.php/v1.vod"},
{"key":"csp_AppYsV2_A8","name":"👶A8☆影视","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://aaa.a8ys.xyz/ruifenglb_api.php/v1.vod"},
{"key":"csp_AppYsV2_奇奇","name":"👶奇奇☆影视","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://www.gsjtlxy.top/xgapp.php/v3/"},
{"key":"csp_AppYsV2_奈飞狗","name":"👶奈飞☆狗狗","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://netflixdog.club/api.php/app/"},
{"key":"csp_AppYsV2_TV酷","name":"👶TV酷☆影视","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://www.tvkuys.xyz/api.php/app/"},
{"key":"csp_AppYsV2_爱迪","name":"👶爱迪☆外剧","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://aidiapp.xyz/xgapp.php/v2/"},
{"key":"csp_AppYsV2_帝落","name":"👶帝落☆影视","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://iosa.xn--654a.cc/api.php/app/"},
{"key":"csp_AppYsV2_少泽","name":"👶少泽☆影客","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://yk.shaozeyy.com/api.php/app/"},
{"key":"csp_AppYsV2_无限","name":"👶无限☆影视","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://www.wxtv.net/api.php/app/"},
{"key":"csp_AppYsV2_映迷","name":"👶映迷☆繁搜","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://www.inmi.app/xgapp.php/v1/"},
{"key":"csp_AppYsV2_柒月","name":"👶柒月☆影视","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"https://www.9day.cc/api.php/app/"},
{"key":"csp_AppYsV2_京项","name":"👶京项☆影视","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://iosa.xn--654a.cc/api.php/app/"},

{"key":"csp_AppMao_橘子","name":"🕵️橘子☆饭版","type":3,"api":"csp_AppMao","searchable":1,"quickSearch":1,"filterable":1,"ext":"FbjDcUxPqpfNr0QF4QvE6sExbcJUCYdIVisPtbeywENfScyc6nTW0F+D7rX5HCm9c3SL03FsmGsmXS04XZMlbxEVW4/ZgwONbnobxj8KxeRpXqDxCWghfAf9JSR025yi92eOKqE9HokX9QQnl1WsU21CR4+dlEMDEsADd1xFGiiGtsh0vqJFAf41Z7sYL00hBBNM3xJsYyXCuX4BrzNYpZRwmcnwnXIHe2MtwbsJf0IAs6yM+y/ub+niyxOc2YuPbc/VUS4DGPqzelIi6plLWFvZ8+j2xcvAgopZxZFhBkIYCIIC5Uec/JW8RgW9WV1SKntGcmcd5yjIpagsmpXymH3a+FKzHKMB3LvXmR6onijWkP0VpivFgVVfjWrik4Yr0ZjZxKFA0uPQvy9l9EjPMNrQIj0sZjnpv7JmoMO+HfQ+lqKhJrQFq4MooyyGv6yhNv12IOHay3A="},
{"key":"csp_AppMao_繁星","name":"🕵️繁星☆饭版","type":3,"api":"csp_AppMao","searchable":1,"quickSearch":1,"filterable":1,"ext":"FbjDcUxPqpfNr0QF4QvE6sExbd4UXJxJXzdL462ywU1XScGa5G6Hj0/c+Ou1GW6rdX6N2XIhnD46QzIsRoZ8bk4fG4OYi0iCaWwRj2ddkacwFqHtLjQhalHqIy0+kpiTv2eOfJYxTshgrxcJ+g3lEHx7ZLC9kB1TCfZUSHwqHB3tt6V/1OhRENIOZNRFfXVBEFd7jQg+J06kjCAF7z1Bt8hRvMjC2VcbQXsEz8MCZDgu06C9/wirWcTa/wWJsfT+Z7fXaDs+dIWMYiwf6td5CWTx6LfL6eTuiMhs2KU5Byw9F+4Y/AHBg4r+LEe+Hm4EM2d8X3ca5zHSj+kjmpXOiGDo4TalFqgTq67eggmthCbV2d131SKc03V+5gruudQQk/Tb9e4lg6SQhA9/5kWOOM/LRmkqIxSt6d0wpu7yKKh65enwKbgasc93/HnGr6W4LuZjf6eYnS2GgRzWRE0fT5lYNmxnWeRnYuLhoZbDqslAfJzg"},

{"key":"caiji_种子短剧","name":"🎅种子☆短剧","type":1,"api":"http://zzdj.cc/api.php/provide/vod/vod/at/json","searchable":1,"quickSearch":1,"changeable":1},
{"key":"csp_XBPQ_葡萄剧场","name":"🎅葡萄☆剧场","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_葡萄剧场.json"},
{"key":"csp_XBPQ_短剧网","name":"🎅短剧☆网网","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_短剧网.json"},
{"key":"csp_XBPQ_泡泡网剧","name":"🎅泡泡☆网剧","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":{"分类url":"https://www.paojuw.com/lid/{cateId}.html","分类":"大陆剧$1#香港剧$2#韩国剧$5#台湾剧$6#欧美剧$7#日本剧$8#泰国剧$9"}},
{"key":"csp_XBPQ_嗷嗷影视","name":"🎅嗷嗷☆影剧","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":{"分类url":"https://aoao.tv/vodshow/{cateId}--{by}---{letter}---{catePg}---{year}.html","分类":"短剧$20#电视剧$21#电影$22#动漫$23#综艺$24"}},
{"key":"csp_AppYsV2_腐剧TV","name":"🎅腐剧☆TV","type":3,"api":"csp_AppYsV2","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://app.zhaifutvapp.com/ruifenglb_api.php/v1.vod"},

{"key":"csp_Wogg_玩偶俊版","name":"👽玩偶☆俊版","type":4,"api":"http://home.jundie.top:9520/spider/csp_Wogg?sort=原画,蓝光,超清,高清&token=https://cloud.lxweb.cn/f/r2DiE/2tk.txt","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_WoGG_玩偶饭版","name":"🧸玩偶☆饭版","type":3,"api":"csp_WoGG","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://127.0.0.1:9978/file/XYQTVBox/alitoken.txt+4k|auto|fhd$$$https://api.wogg.xyz/$$$弹"},
{"key":"csp_XPathAli_玩偶茶版","name":"🤵玩偶☆茶版","type":3,"api":"csp_XPathAli","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xpali_玩偶哥哥.json"},
{"key":"csp_XYQHikerAL_‍玩偶香版","name":"💂‍玩偶☆香版","type":3,"api":"csp_XYQHikerAL","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xyqha_玩偶哥哥.json"},

{"key":"csp_XYQHikerAL_‍云盘分享网","name":"🔎云盘☆分享","type":3,"api":"csp_XYQHikerAL","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/云盘分享网.json"},
{"key":"csp_Hdhive_影巢","name":"🔎影巢☆阿里","type":3,"api":"csp_Hdhive","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://127.0.0.1:9978/file/XYQTVBox/alitoken.txt"},
{"key":"csp_Paper_小纸条","name":"🔎纸条☆阿里","type":3,"api":"csp_Paper","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://127.0.0.1:9978/file/XYQTVBox/alitoken.txt+auto|4k|fhd"},
{"key":"csp_Upyunso_Up云搜","name":"🔎Up云☆搜索","type":3,"api":"csp_Upyunso","searchable":1,"filterable":0,"changeable":0,"ext":"http://127.0.0.1:9978/file/XYQTVBox/alitoken.txt"},
{"key":"csp_AliPS_喵狸盘搜","name":"🔎喵狸☆盘搜","type":3,"api":"csp_AliPS","searchable":1,"filterable":0,"changeable":0,"ext":"http://127.0.0.1:9978/file/XYQTVBox/alitoken.txt"},
{"key":"csp_Yisou_易搜搜索","name":"🔎易搜☆搜索","type":3,"api":"csp_Yisou","searchable":1,"filterable":0,"changeable":0,"ext":"http://127.0.0.1:9978/file/XYQTVBox/alitoken.txt"},
{"key":"csp_XYQHiker_网盘搜索","name":"🔎网盘☆搜索","type":3,"api":"csp_XYQHiker","searchable":1,"filterable":0,"changeable":0,"ext":"./json/盘搜索.json"},
{"key":"csp_XYQHiker_七夜搜索","name":"🔎七夜☆搜索","type":3,"api":"csp_XYQHiker","searchable":1,"filterable":0,"changeable":0,"ext":"./json/DOVX搜索.json"},

{"key":"drpy_荐片","name":"🧲荐片☆磁力","type":3,"api":"./libs/drpy2.min.js","searchable":1,"quickSearch":1,"filterable":1,"ext":"./js/drpy2_荐片磁力.js"},
{"key":"csp_New6v_新6V","name":"🧲新6V☆磁力","type":3,"api":"csp_New6v","searchable":1,"quickSearch":1,"filterable":1,"ext":"http://www.xb6v.com"},
{"key":"csp_Mp4Mov_Mp4","name":"🧲Mp4☆磁力","type":3,"api":"csp_Mp4Mov","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_SeedHub_Seed","name":"🧲Seed☆磁力","type":3,"api":"csp_SeedHub","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_KubaCL_酷吧","name":"🧲酷吧☆磁力","type":3,"api":"csp_KubaCL","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_MeijuTT_美天堂","name":"🧲美天堂☆磁力","type":3,"api":"csp_MeijuTT","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_MeijuMi_美剧迷","name":"🧲美剧迷☆磁力","type":3,"api":"csp_MeijuMi","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_XPath_音范丝","name":"🧲音范丝☆磁力","type":3,"api":"csp_XPath","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/音范丝.json"},
{"key":"csp_XYQHiker_电影港","name":"🧲电影港☆磁力","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/电影港.json"},
{"key":"csp_XYQHikerAL_4KHDR","name":"🧲4KHDR☆磁力","type":3,"api":"csp_XYQHikerAL","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/4KHDR.json"},
{"key":"csp_BLSGod_80S","name":"🧲80S☆磁力","type":3,"api":"csp_BLSGod","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_Xunlei8_迅雷吧","name":"🧲迅雷吧☆磁力","type":3,"api":"csp_Xunlei8","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_XYQHiker_BT天堂","name":"🧲BT天堂☆磁力","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/BT天堂.json"},
{"key":"csp_XYQHiker_极影网","name":"🧲极影网☆磁力","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/极影网.json"},
{"key":"csp_XYQHikerAL_蓝光网","name":"🧲蓝光网☆磁力","type":3,"api":"csp_XYQHikerAL","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/蓝光电影网.json"},
{"key":"csp_XYQHiker_高清MP4","name":"🧲HMP4☆磁力","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/高清MP4.json"},
{"key":"csp_XYQHiker_蚂蚁4K","name":"🧲蚂蚁4K☆磁力","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/蚂蚁磁力.json"},
{"key":"csp_XYQHiker_哔嘀影视","name":"🧲哔嘀☆磁力","type":3,"api":"csp_XYQHiker","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/哔嘀磁力.json"},
{"key":"drpy_磁力熊","name":"🧲磁力熊☆磁力","type":3,"api":"./libs/drpy2.min.js","searchable":1,"quickSearch":1,"filterable":1,"ext":"./js/磁力熊.js"},

{"key":"csp_NiNi_泥巴","name":"🛫泥巴☆墙外","type":3,"api":"csp_NiNi","searchable":1,"quickSearch":1,"filterable":1},
{"key":"csp_Tangrenjie_唐人街","name":"🛫唐人街☆墙外","type":3,"api":"csp_Tangrenjie","searchable":1,"quickSearch":1,"filterable":1},

{"key":"csp_XBPQ_动漫巴士","name":"🚌动漫☆巴士","type":3,"api":"csp_XBPQ","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/xbpq_DM84.json"},
{"key":"csp_Ysj_异世界","name":"🚌异界☆动漫","type":3,"api":"csp_Ysj","searchable":1,"quickSearch":1,"filterable":1},
{"key":"drpy_路漫漫","name":"🚌漫漫☆动漫","type":3,"api":"./libs/drpy2.min.js","searchable":1,"quickSearch":1,"filterable":1,"ext":"./js/路漫漫.js"},
{"key":"drpy_直转点","name":"📡电视直播","type":3,"api":"./js/直播转点播.js","searchable":0,"quickSearch":0,"filterable":1,"ext":"./js/直播仓.js"},
{"key":"drpy_虎牙","name":"🐯虎牙直播","type":3,"api":"./libs/drpy2.min.js","playerType":2,"searchable":0,"quickSearch":1,"filterable":1,"ext":"./js/hy.js"},
{"key":"drpy_斗鱼","name":"🐟斗鱼直播","type":3,"api":"./libs/drpy2.min.js","searchable":0,"quickSearch":1,"filterable":1,"ext":"./js/斗鱼.js"},
{"key":"drpy_酷6网","name":"😎酷6网直播","type":3,"api":"./libs/drpy2.min.js","searchable":0,"quickSearch":1,"filterable":1,"ext":"./js/酷6网.js"},
{"key":"drpy_喜马拉雅","name":"👂喜马拉雅","type":3,"api":"./libs/drpy2.min.js","searchable":0,"quickSearch":1,"filterable":1,"ext":"./js/喜马拉雅.js"},
{"key":"drpy_武享吧","name":"💪搏击格斗","type":3,"api":"./libs/drpy2.min.js","searchable":0,"quickSearch":0,"filterable":1,"ext":"./js/武享吧.js"},
{"key":"csp_Yj1211_直播聚合","name":"📽️直播聚合","type": 3,"api": "csp_Yj1211","searchable": 1,"quickSearch": 1,"changeable":1},
{"key":"csp_FirstAid_急救","name":"🚑急救教学","type":3,"api":"csp_FirstAid","searchable":0,"quickSearch":0,"filterable":1},
{"key":"csp_XYQBiu_短视频集","name":"🦞短视频集","type":3,"api":"csp_XYQBiu","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/短视频.json"},
{"key":"cli_Bili_俊版哔哩","name":"🅱️俊版哔哩","type":4,"api":"http://home.jundie.top:9520/spider/cli_Bili?sort=dash,mp4","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/哔哩综合.json"},
{"key":"csp_Bili_哔哩综合","name":"🅱️哔哩综合","type":3,"api":"csp_Bili","searchable":1,"quickSearch":1,"filterable":1,"ext":"./json/哔哩综合.json"},
{"key":"csp_Bili_幼儿乐园","name":"🅱️幼儿乐园","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/幼儿乐园.json"},
{"key":"csp_Bili_学前教育","name":"🅱️学前教育","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/学前教育.json"},
{"key":"csp_Bili_小学课堂","name":"🅱️小学课堂","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/小学课堂.json"},
{"key":"csp_Bili_初中课堂","name":"🅱️初中课堂","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/初中课堂.json"},
{"key":"csp_Bili_高中课堂","name":"🅱️高中课堂","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/高中课堂.json"},
{"key":"csp_Bili_科学地理","name":"🅱️科学地理","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/科学地理.json"},
{"key":"csp_Bili_国学教育","name":"🅱️国学教育","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/国学教育.json"},
{"key":"csp_Bili_外语学堂","name":"🅱️外语学堂","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/外语学堂.json"},
{"key":"csp_Bili_软件教程","name":"🅱️软件教程","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/软件教程.json"},
{"key":"csp_Bili_天下美食","name":"🅱️天下美食","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/天下美食.json"},
{"key":"csp_Bili_国粹戏曲","name":"🅱️国粹戏曲","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/国粹戏曲.json"},
{"key":"csp_Bili_体育健身","name":"🅱️体育健身","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/体育健身.json"},
{"key":"csp_Bili_中华医药","name":"🅱️中华医药","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/中华医药.json"},
{"key":"csp_Bili_影视解说","name":"🅱️影视解说","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/影视解说.json"},
{"key":"csp_Bili_女团热舞","name":"🅱️女团热舞","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/热舞.json"},
{"key":"csp_Bili_音乐演唱","name":"🅱️音乐演唱","type":3,"api":"csp_Bili","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/演唱会.json"},
{"key":"xml_MTV","name":"🎤MTV点播","type":1,"api":"https://mv.wogg.link/mv/vod","searchable":0,"quickSearch":1},
{"key":"drpy_酷奇MV","name":"🎤酷奇MV","type":3,"api":"./libs/drpy2.min.js","searchable":0,"quickSearch":1,"filterable":1,"ext":"./js/酷奇MV.js"},
{"key":"drpy_八八看球","name":"⚽八八看球","type":3,"api":"./libs/drpy2.min.js","searchable":0,"quickSearch":1,"filterable":1,"ext":"./js/八八看球.js"},
{"key":"drpy_JRKAN直播","name":"⚽JRKAN直播","type":3,"api":"./libs/drpy2.min.js","searchable":0,"quickSearch":1,"filterable":1,"ext":"./js/JRKAN直播.js"},
{"key":"csp_XPath_腾讯体育","name":"⚽腾讯体育","type":3,"api":"csp_XPath","searchable":0,"quickSearch":1,"filterable":1,"ext":"./json/腾讯体育.json"},
{"key":"csp_KungFu404_TK设置‍","name":"🔨TK设置","type":3,"api":"csp_KungFu404","searchable":0,"filterable":1,"changeable":0,"ext":"http://127.0.0.1:9978/file/XYQTVBox/alitoken.txt","jar":"./jar/aliba.jar"},
{"key":"push_agent","name":"📤手机推送","type":3,"api":"csp_PushAgent","searchable":0,"quickSearch":0,"filterable":0,"ext":"http://127.0.0.1:9978/file/XYQTVBox/alitoken.txt"}
],


"parses":[
{"name":"并发","type":2,"url":"Parallel"},
{"name":"轮询","type":2,"url":"Sequence"},
{"name":"聚合","type":3,"url":"Demo"},
{"name":"嗅探","type":3,"url":"Web"},
{"name":"彩虹","type":1,"url":"http://42.157.129.144:2323/CH/caihong_1993138546.php?url=",
"ext":{"flag":["qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","tucheng","sohu","搜狐","letv","乐视","mgtv","芒果","tnmb","seven","yzm","aliyun","RJuMao","bilibili","1905","xinvip","XAL","qiqi","XALS","YuMi-vip"]}},
{"name":"AP云","type": 1,"url":"http://119.91.123.253:2345/Api/yun.php?url="},
{"name":"火花","type": 1,"url":"https://api.huohua.vip/api/?key=FJ95i3U8qzneBhyWzS&url="},
{"name":"龙龙官源","type": 1,"url":"http://yh.xn--yi7aa.top:3977/home/api?type=ys&uid=25818&key=adeilmtBFGMNQRU178&url="},
{"name":"爱思","type": 1,"url":"https://jxjson.cf/ads.php?url="},
{"name":"ICU","type": 1,"url":"https://cache.json.icu/a1804857380.php?url="},
{"name":"晨曦","type":1,"url":"http://121.205.88.143:22222/api/?key=9NjuQB6qDfISRU03ja&url="},
{"name":"虾米嗅","type":0,"url":"https://jx.xmflv.cc/?url="},
{"name":"三八嗅","type":0,"url":"https://jx.m3u8.tv/jiexi/?url="},
{"name":"夜幕嗅","type":0,"url":"https://www.yemu.xyz/?url="},
{"name":"内部嗅","type":0,"url":"https://jx.2s0.cn/player/?url="},
{"name":"剖云嗅","type":0,"url":"https://www.pouyun.com/?url="},
{"name":"JY嗅","type":0,"url":"https://jx.playerjy.com/?url="},
{"name":"IH嗅","type":0,"url":"https://videocdn.ihelpy.net/jiexi/m1907.html?m1907jx="},
{"name":"DM嗅","type":0,"url":"https://dm.xbqgx.com/?url="},
{"name":"波热嗅","type":0,"url":"https://jx.bozrc.com:4433/player/?url="},
{"name":"杰森嗅","type":0,"url":"https://jx.jsonplayer.com/player/?url="},
{"name":"77嗅","type":0,"url":"https://jx.777jiexi.com/player/?url="}
],

"flags": ["qq","腾讯","qiyi","iqiyi","爱奇艺","奇艺","youku","优酷","tucheng","sohu","搜狐","letv","乐视","mgtv","芒果","tnmb","yzm","aliyun","RJuMao","bilibili","1905","xinvip","XAL","qiqi","XALS","CL4K","seven","NBY","FYNB","YuMi-vip"],

"ijk":[
{"group":"软解码","options":
[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"0"},
{"category":4,"name":"mediacodec-auto-rotate","value":"0"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"0"},
{"category":4,"name":"mediacodec-hevc","value":"0"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}
]
},

{"group":"硬解码","options":
[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"1"},{"category":4,"name":"mediacodec-auto-rotate","value":"1"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"1"},
{"category":4,"name":"mediacodec-hevc","value":"1"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}
]
}
],


"doh":[
{"name":"Google","url":"https://dns.google/dns-query","ips":["8.8.4.4","8.8.8.8"]},
{"name":"Cloudflare","url":"https://cloudflare-dns.com/dns-query","ips":["1.1.1.1","1.0.0.1","2606:4700:4700::1111","2606:4700:4700::1001"]},
{"name":"AdGuard","url":"https://dns.adguard.com/dns-query","ips":["94.140.14.140","94.140.14.141"]},
{"name":"DNSWatch","url":"https://resolver2.dns.watch/dns-query","ips":["84.200.69.80","84.200.70.40"]},
{"name":"Quad9","url":"https://dns.quad9.net/dns-quer","ips":["9.9.9.9","149.112.112.112"]}
],


"rules":[
{"name":"量子去广","hosts":["vip.lz","hd.lz"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.433333,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
{"name":"非凡去广","hosts":["vip.ffzy","hd.ffzy"],"regex":["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:6.666667,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
{ "name": "暴风去广","hosts": [ "bfzy"], "regex": ["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:3,[\\s\\S]*?#EXT-X-DISCONTINUITY" ] },
{"name": "一起看去广","hosts": ["yqk88" ], "regex": ["18.4","15.1666" ] },
{"name":"蜗牛去广","hosts": ["vip.123pan.cn","rescdn.wuxivlog.cn"],"regex": ["#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:20.840000,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXT-X-DISCONTINUITY\\r*\\n*#EXTINF:10.120000,[\\s\\S]*?#EXT-X-DISCONTINUITY","#EXTINF.*?\\s+.*?1o.*?\\.ts\\s+"]},
{"host":"piaku.cc","rule":[".mp4",".m3u8","?auth_token","m3u8"]},
{"host":"v.3412.net.cn","rule":[".mp4","security-token=","aliyuncs.com","m3u8"]},
{"host":"jx.jsonplayer.com","rule":[".mp4",".m3u8","?vkey=","110.42.2.115","m3u8"]},
{"host":"movie.bulei.cc","rule":[".mp4",".m3u8","?vkey=","1ftn_handler","http://1.71.18.153","mu.dcd1.cn","aliyundrive.net","m3u8"]},
{"host":"rebozj.pro","rule":[".mp4",".m3u8","https://p3-sign.douyinpic.com","m3u8"]},{"host":"brovod.com","rule":[".m3u8"]},
{"host":"https://www1.gntv.live","rule":[".m3u8","m3u8?","4k.clyjx.cn:97"]},{"host":"renren.pro","rule":[".m3u8"]},
{"host":"https://v.3412.net.cn","rule":[".m3u8",".m3u8?",".mp4"]},{"host":"v.t-ui.cn","rule":[".m3u8","m3u8?","vip.ffzy-play4.com"]},
{"host":"cj.ffzyapi.com","rule":[".m3u8","m3u8?"]},
{"host":"siguyy.com","rule":["mp4",".m3u8","https://ccp-bj29-video-preview.oss-enet.aliyuncs.com","aliyuncs.com"]},
{"name":"火山嗅探","hosts":["huoshan.com"],"regex":["item_id="]},
{"name":"抖音嗅探","hosts":["douyin.com"],"regex":["is_play_url="]}
],


"ads":[
"https://lf1-cdn-tos.bytegoofy.com/obj/tos-cn-i-dy/455ccf9e8ae744378118e4bd289288dd","mimg.0c1q0l.cn","www.googletagmanager.com",
"www.google-analytics.com","wan.51img1.com","mc.usihnbcq.cn","mg.g1mm3d.cn","mscs.svaeuzh.cn","cnzz.hhttm.top","tp.vinuxhome.com",
"cnzz.mmstat.com","www.baihuillq.com","s23.cnzz.com","z3.cnzz.com","c.cnzz.com","stj.v1vo.top","z12.cnzz.com","img.mosflower.cn",
"tips.gamevvip.com","ehwe.yhdtns.com","xdn.cqqc3.com","www.jixunkyy.cn","sp.chemacid.cn","hm.baidu.com","s9.cnzz.com","z6.cnzz.com",
"um.cavuc.com","mav.mavuz.com","wofwk.aoidf3.com","z5.cnzz.com","xc.hubeijieshikj.cn","tj.tianwenhu.com","xg.gars57.cn","k.jinxiuzhilv.com",
"cdn.bootcss.com","ppl.xunzhuo123.com","xomk.jiangjunmh.top","img.xunzhuo123.com","z1.cnzz.com","s13.cnzz.com","xg.huataisangao.cn",
"z7.cnzz.com","xg.huataisangao.cn","z2.cnzz.com","s96.cnzz.com","q11.cnzz.com","thy.dacedsfa.cn","xg.whsbpw.cn","s19.cnzz.com","z8.cnzz.com",
"s4.cnzz.com","f5w.as12df.top","ae01.alicdn.com","www.92424.cn","k.wudejia.com","vivovip.mmszxc.top","qiu.xixiqiu.com","cdnjs.hnfenxun.com","cms.qdwght.com"
]
}